OgreShadowCameraSetupFocused.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetup.h"`
`#include "OgrePolygon.h"`
`#include "OgreConvexBody.h"`

Go to the source code of this file.

## Classes

class | Ogre::FocusedShadowCameraSetup
| Implements the uniform shadow mapping algorithm in focused mode. More...
class | Ogre::FocusedShadowCameraSetup::PointListBody
| Internal class holding a point list representation of a convex body. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25